.layer_box_map {display: none; position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 8100; min-width: 300px; min-height: 350px; width: 80%; max-width:750px; height: 90%; margin: auto; padding: 40px 30px 30px; border: 1px solid #636363; background: #f8f8f8; text-align:center;}
.layer_box_map p {margin-bottom:10px;}
.layer_box_map p label {display:inline-block; width:29%; margin-bottom:5px; font-weight:600;}
.layer_box_map input[type~="text"] { width:63%;}
.layer_box_map input.ju {width:31.8%;}
.layer_box_map .btn_right {margin-top:15px !important; text-align:center;}
.layer_box_map .btn_right .btn_border {width:69px; padding:0; min-width:inherit;}
.layer_box_map .btn_wrap {position:static; top:51px; right:52px;}
.layer_box_map .btn_wrap button {display:block; width:100%; height:35px;}
.layer_box_map span {display:block;} 
.layer_box_map .close {position:absolute; right:13px; top:11px;}
.layer_box_map .map_canvas {margin-top:20px;}
.join_input .input_area strong {top: 2px; display:inline-block;}

.layer_box_map #r {margin : 0px auto !important; overflow-y: scroll; max-height:35px; -webkit-overflow-scrolling:touch;}
.layer_box_map label {margin : 0px auto !important;}
.layer_box_map .btn_wrap{display:inline-block !important;}

.map_canvas {position:relative;  width:100%; height:70%; max-width:688px;}
.round_4{ padding: 0 3px; border-radius: 3px; background-color: #3995b6;} 
.round_4:after {content:none;}
.round_3{ padding: 0 3px; border-radius: 3px; background-color: #618e29;} 
.round_3:after {content:none;}
.round_2{ padding: 0 3px; border-radius: 3px; background-color: #717171;} 
.round_2:after {content:none;}

.cont_width .paging a{display:inline-block;}
.view_type2 {padding: 10px 0 20px; margin: 0 auto; text-align: center;}
 
html:lang(ar) #content .guide_wrap .boxline_wrap{direction:ltr;text-align:right;}
html:lang(ar) #content .guide_wrap .box_line2{direction:ltr;}

.sup_cont .cont_logo img:first-child{max-width:169px;}
#pic_area1 a {white-space:nowrap;}
.msg {text-align: right; color:#fff;background: #868686;display: inline-block;padding: 0px 10px;border-radius: 20px;font-size: 11px;}
.msg2 {text-align: right; color:#2aa7e1; font-weight: bold;}
.msg_box {text-align:center; /* display:inline-block; */ color:#222; background:#fff5f5; padding:15px 30px; border-radius:5px; word-break: keep-all; border: 2px solid #ce0000; margin: 0 10px; line-height:1.5;}

#indvPop{width:600px; height:600px; color:black; background:white; position:absolute; top:40%; text-align:center; overflow:scroll; border:2px solid #000; margin-top:20%; margin-left:40%; z-index:200}	

/* 모니터단안내 css 추가*/
.supporters p img {width:auto;max-width: 900px;}
.supporters .sup_cont{ clear: both; padding-top: 50px;}
.supporters p{text-indent: 0px; padding-left:0px;}
.supporters .left_cont{ display: inline-block; position: relative; width: 50%; vertical-align: top;}
.supporters .left_cont p > img{width:100%;}
.supporters .right_cont{ display: inline-block; padding-left: 5%;  width:48%;}
.supporters .right_cont .sub_tit{ padding-top:15px;}
.supporters .right_cont .sub_round4{ background-color: #2aa7e1; color:#fff; padding:2px 7px; display:inline-block;}
.supporters .right_cont .cont_tit{font-weight:600; margin-top: 30px;}
.supporters .cont_logo{ display: inline-block; position: absolute; left: 0px; bottom: 0px;}
.supporters .cont_logo img:first-child{ margin-right:10px;}
.supporters .cont_tit {font-size: 16px;   margin: 20px 0;  line-height: 1.5em;   padding-left: 21px;  font-weight: bold;  background: url("/asset26/images/content/supporters_icon_1.jpg")no-repeat 0 -7px;}
.supporters .cont_tit ~ p {padding-left:22px;}
.supporters .cont_tit ~ ul li {padding-left:22px;}
.view-content .cont.koreanet img {margin-left: auto;margin-right: auto;display: block;}

html:lang(en) .lang_sel li:nth-child(2) a {color:#005ca5}
html:lang(es) .lang_sel li:nth-child(3) a {color:#005ca5}
html:lang(zh) .lang_sel li:nth-child(4) a {color:#005ca5}
html:lang(vi) .lang_sel li:nth-child(5) a {color:#005ca5}
html:lang(ja) .lang_sel li:nth-child(6) a {color:#005ca5}
html:lang(de) .lang_sel li:nth-child(7) a {color:#005ca5}
html:lang(fr) .lang_sel li:nth-child(8) a {color:#005ca5}
html:lang(ru) .lang_sel li:nth-child(9) a {color:#005ca5}
html:lang(ar) .lang_sel li:nth-child(10) a {color:#005ca5}
html:lang(in) .lang_sel li:nth-child(11) a {color:#005ca5}

#main_cont .main_box .first {width:50%;}
.main_box .last.eng {float: right;width: auto;max-width: 46%;vertical-align: top;}
.main_box .last.eng img {width: 100%;}
.main_box .last.eng a {position: absolute;top: 50%;margin-top: -21%;left: 50%;margin-left: -23%;width: 45%;height: 50%;border-radius: 50%;max-width: 268px;max-height: 268px;}
.main_box > ul {overflow: hidden;}

.plus_content {padding: 20px 0;text-align: center;}
.plus_content a {width: 80%;display: inline-block;padding: 8px 60px; background: #fcfcfc;border: 1px solid #dcdcdc;color: #777777;font-size: 16px;font-weight: bold;}
.plus_content a:hover {border: 1px solid #3d5a94;color: #3d5a94;}
.plus_content a span {position: relative;left: 10px;}
.plus_content a span img {margin: 6px 0 0 0;}
.koreanet .lSSlideOuter .lSPager.lSGallery {margin: 20px auto 0 auto !important;}
.koreanet .lSSlideOuter .lSPager.lSGallery li.active, .koreanet .lSSlideOuter .lSPager.lSGallery li:hover {border-radius: 0;position: relative;cursor: pointer;}
.koreanet .lSSlideOuter .lSPager.lSGallery li.active:before, .koreanet .lSSlideOuter .lSPager.lSGallery li:hover:before {content: '';display: block;position: absolute;top: 0;left: 0;bottom: 0;right: 0;border: 3px solid #555;box-sizing: border-box;}
.koreanet .lSSlideOuter .lSPager.lSGallery li a {display: block;}
.main_box .youtube_box {display:none;}

.view-content .cont.koreanet {line-height: 24px;font-size: 16px;}
.view-content .cont.koreanet .btn_box {text-align: center;padding-top: 20px;display: none;}
.view-content .cont.koreanet .m_more, .view-content .cont.koreanet .btn_box a {display:inline-block;}

.cont.koreanet .view_type3 .con {display: none;}
.cont.koreanet .view_type3 ul.download li span, .cont.koreanet .view_type3 ul.download li a {display: inline-block; vertical-align: top;}
.cont.koreanet table img#center1 {display: inline-block;padding: 0 10px 10px 10px;} 

/* Content 설명*/
.guide_book{background:#fcf0dd; border-radius:12px; padding:32px; margin-top:20px}
.guide_book span{color:#222; font-size:13px; width:100%}
.guide_book a{display:inline-block; padding:8px 16px; margin-top:8px; line-height:20px; border-radius:24px; box-shadow:0 0 5px rgba(0, 0, 0, 0.2); color:#ffffff; background:#f51313; font-size:13px; font-weight:bold;}

.sns_list{text-align:right; position:absolute; top:-45px; right:0}
.sns_list > div{display:inline-block}
.sns_list a{display:inline-block; width:40px; height:40px; color:transparent; text-indent:-9999px; font-size:0; vertical-align:middle}
.sns_list .url_copy a{width:auto; line-height:40px; font-size:12px; color:#fff; font-weight:600; padding:0 14px; background:#e77500; border-radius:20px; vertical-align:middle; text-indent:inherit}
.sns_list .naver_ssl a{background:url("/asset26/images/common/new_img/naver_square_new.png") no-repeat 50% 50%}
.sns_list .twitter_ssl a{background:url("/asset26/images/common/new_img/twitter_square_new.png") no-repeat 50% 50%}
.sns_list .facebook_ssl a{background:url("/asset26/images/common/new_img/facebook_square_new.png") no-repeat 50% 50%}
#st-1.sharing{display:inline-block}
#st-1.sharing .st-btn {border-radius:20px; display:inline-block !important; height:40px; width:40px; line-height:40px; margin-right:5px; vertical-align:middle}
#st-1.sharing .st-btn > img{top:8px; left:-4px}
#st-1 .st-btn:hover{opacity:1 !important; top:0 !important}
html:lang(ar) .sns_list{right:inherit; left:0}

.accessibility {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0, 0, 0, 0); border:0;}
.firstIframe {width:80%; padding:10px 0 20px; margin:0 auto !important;}
.view_type2 {width:80%; padding:10px 0 20px; margin:0 auto !important;}

/*2018-07-04*/
.pop.movie {position: relative;}
.pop.movie .event_img img {width: 100%;height: auto;}
.pop.movie .event_img .link {position: absolute;bottom: 20px;width: 240px;height: 50px;left: 27%;}
.pop.movie .event_img .link1 {position: absolute;bottom: 23px;width: 280px;height: 50px;left: 50%;margin-left: -140px;}
.pop.movie .event_img .link2 {position: absolute;bottom: 80px;width: 190px;height: 36px;left: 50%;margin-left: -196px}
.pop.movie .event_img .link3 {position: absolute;bottom: 80px;width: 190px;height: 36px;right: 50%;margin-right: -196px;}

/* 게시판콘텐츠 css */
.cont.koreanet.fontchanger{color:#333; width:700px; margin:auto; box-sizing:content-box;}
.cont.koreanet.fontchanger p.figcaption {padding: 8px 0 0 4px;font-size: 12px;color: #287cbd;line-height: 145%;display: block;max-width: 700px;}
.cont.koreanet.fontchanger p {font-size: 16px;line-height: 1.5em;color: #333;}
.cont.koreanet.fontchanger .figRight {clear: both;float: right;padding: 5px 0 10px 18px;box-sizing: content-box;}
.cont.koreanet.fontchanger .figLeft {clear: both;float: left;padding: 5px 20px 10px 0;box-sizing: content-box;}
.cont.koreanet.fontchanger table.regist-pop {width: 100%;border-top: 1px solid #000;}
.cont.koreanet.fontchanger table.regist-pop col.subj {width: 20%;min-width: 120px;}
.cont.koreanet.fontchanger table.regist-pop th {padding:20px 10px 20px 30px; color:#000;border-bottom: 1px solid #e0e0e0;background-color: #fafafa;font-size: 14px;text-align: left;}
table.regist-pop td {position: relative;padding:20px 15px;border-bottom:1px solid #e0e0e0;color:#666;vertical-align:middle;}
table.regist-pop td a {display: block;}
table.regist-pop td.subject {padding-left:20px;text-align:left}

.Misinfo {display:none; position:fixed; left:0; right:0; top:0; bottom:0; width:260px; height:320px; margin:auto; padding:40px 30px 30px; border:1px solid #636363; background: #fff; text-align:center; z-index:8100;}
.Misinfo .btn_right {margin-top:15px!important; text-align:center;}
.Misinfo .btn_right .btn_border {width:69px; padding:0; min-width:inherit;}
.Misinfo .close {position:absolute; right:15px; top:15px;}
.Misinfo .tit_wrap{font-weight:600; padding-top:10px;}
.Misinfo .cont_wrap{padding-top:20px;}
html:lang(ru) .Misinfo, html:lang(fr) .Misinfo{height:350px}

.m_back {display:none;}

.event{position:fixed; top:0; left:0; z-index:100}
.event img{width:200px}
.event .btn_close{position:absolute; display:inline-block; background-color:#444; width:26px; height:26px; top:0; right:0; font-size:0; color:transparent; border-radius:13px; z-index:9999}
.event .btn_close:before, .event .btn_close:after{position:absolute; display:block; clear:both; content:''; width:1px; height:10px; top:calc(50% - 5px); right:50%; background-color:#fff; transform:rotate(45deg)}
.event .btn_close:after{transform:rotate(-45deg)}
.visual_txt img{display:none; width:auto!important}
html:lang(en) .visual_txt img.en_none, html:lang(es) .visual_txt img.es_none, html:lang(zh) .visual_txt img.zh_none, html:lang(vi) .visual_txt img.vi_none,
html:lang(ja) .visual_txt img.ja_none, html:lang(de) .visual_txt img.de_none, html:lang(fr) .visual_txt img.fr_none, html:lang(ru) .visual_txt img.ru_none,
html:lang(ar) .visual_txt img.ar_none, html:lang(in) .visual_txt img.in_none{display:inline-block}
html:lang(en) .mv_none{display:none}
.btn_mvisual{display:none}
html:lang(en) .btn_mvisual{display:inherit}

@media all and (max-width:1280px){
	#content {width:auto; padding:0 20px}
	.guide_book{margin:0 20px}
}

@media all and (max-width:1024px){
	.event{top:80px}
}

@media all and (max-width:1000px){
	#indvPop{width:500px; height:550px; top:70%; margin-left:20%}
}

@media (min-width:768px) and (max-width:999px){
	.cont.koreanet.fontchanger {width: 100%}

	/* 2017-07 추가 */
	#yf_link {position:relative; float:right;}
	.yf_on{top: -22px;}
	#urlR {width: 400px; margin-left: 20px; margin-top: 10px;}
	#userId {width: 30%; margin-left: 20px; margin-top: 10px;}	
	#userName {width: 30%; margin-left: 20px; margin-top: 10px;}
	#txtUrl {float:left; font-size: 20px; font-weight:bold; margin:70px 35px 30px 30px;}
	#txtAnswer {margin-top: 20px; margin-left: 10px; margin-right: 20px; width: 70%; height: 70px;}		
	#ADITINFO_01{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_02{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_03{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_04{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_05{width: 30%; margin-left: 20px; margin-top: 10px;}
	#atchfile{margin:30px 10px 0 150px; font-weight:bold; vertical-align: middle;}
	.fileCmt{margin-top:10px;}
	#nm{width: 60%; margin-left: 20px; }
	#cttpc{width: 60%; margin-left: 20px; margin-top: 10px;}
	#email{width: 60%; margin-left: 20px; margin-top: 10px;}
	#adres{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_01{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_02{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_03{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_04{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_05{width: 60%; margin-left: 20px; margin-top: 10px;}
	
	.pop{width:350px; height:510px; color:black; background:white; position:absolute; top:10px; text-align:center; border:2px solid #000; margin-top:30%; margin-left:30%; z-index:13;}

	.container {line-height: 2.0em;}	   
	.container img{width: 330px; height: 400px;}	   
	.close div{float:left; text-align:right;}
	.check{font-size:12px; font-family:'돋움'; padding-left:40px; padding-top: 20px; color: black;}
	#close{font-size:13px; padding:5px; font-weight:bold; padding-top: 20px; padding-left: 20%;}
	
	.mainSlide img{width: 500px; margin-top: -47px;}
		
	.eventR th{text-align:right; vertical-align:middle; margin-top:15px; width:200px;}
	
	.indvinfo {width:450px;}
	.indvinfo th{width:150px; text-align:right; margin-top:15px; vertical-align:middle;}
	.indvinfo td{text-align:left;}
	
	/*shin oh soo*/
	.pop.movie {width:450px; height:506px; position:absolute; top:0;left:0;right:0;bottom:0;margin: auto; text-align:center; border:2px solid #000;border:0;z-index: 81000;}
	.pop.movie .container{position: relative;z-index: 8100;line-height:1px;}
	.pop.movie .close{position:relative; z-index:8100; background:#222; overflow:hidden;}
	.pop.movie .close .check {float: left;padding: 10px 20px;color: #fff}
	.pop.movie .close .check input {vertical-align: middle;margin-right: 5px;}
	.pop.movie .close #close {float: right;padding: 10px 20px;}
	.pop.movie .close #close a {font-size: 12px;font-weight: normal;color: #fff}
	
	/* 20200130 추가 */
	.pop.noti {padding-bottom:70px; height:auto;}
	.pop.noti .title {text-align : left; background-color : #000; color : #fff; padding : 4px 20px; font-size : 12px;}
	.pop.noti .close {position: absolute;background: #222; bottom:0; width:100% }
	.pop.noti .close .check {padding: 10px 20px;color: #fff; margin-top:0;}
	.pop.noti .close .check input {vertical-align: middle;}
	.pop.noti .close #close {float: right;padding: 10px 20px;}
	.pop.noti .close #close a {color: #fff}
}

@media all and (max-width:767px){
	.swiper-container {display: none;}
	.m_more {width: 100px;height: auto;}
	.lang_tir, .main_box .webwidget_slideshow_common {display: none;}
	.join_step.return_step p.required {margin-top: 0;}
	.lang_img {display: none;}
	.cont.koreanet.fontchanger {width:100% !important; padding-left: 0 !important;}
	.cont.koreanet.fontchanger p {font-size: 13px !important;}
	
	.view-content .cont.koreanet .figCenter, .view-content .cont.koreanet .figRight {width: auto !important;padding: 0;text-align: center;}
	.m_back {display:block}
	
	.total_menu{display:none !important; top:118px;}	
	.supporters .sup_cont{padding-top:3em;}
	.supporters .left_cont { display: inline-block; position: relative; width: 100%; vertical-align: top; margin-right: 0px;}
	.supporters .right_cont { display: inline-block; padding-left: 0px; border-left: 0px; width: 100%;}
	.supporters .cont_logo { display: inline-block; position: relative; padding-top:5em; width: 100%; text-align:center;}
	.supporters .cont_logo img:first-child{ margin-right:10px;}
	.head {background:url("/asset26/images/common/line_bar2.gif") no-repeat center top;}
	
	#urlR {width: 250px; margin-left: 10px; margin-top: 10px;}
	#userId {width: 60%; margin-left: 10px; margin-top: 10px;}	
	#userName {width: 60%; margin-left: 10px; margin-top: 10px;}
	#txtUrl {float:left; font-size: 20px; font-weight:bold; margin:70px 35px 30px 30px;}
	#txtAnswer {margin-top: 20px; margin-left: 10px; margin-right: 20px; width: 70%; height: 70px;}		
	#ADITINFO_01{width: 60%; margin-left: 10px; margin-top: 10px;}
	#ADITINFO_02{width: 60%; margin-left: 10px; margin-top: 10px;}
	#ADITINFO_03{width: 60%; margin-left: 10px; margin-top: 10px;}
	#ADITINFO_04{width: 60%; margin-left: 10px; margin-top: 10px;}
	#ADITINFO_05{width: 60%; margin-left: 10px; margin-top: 10px;}
	#atchfile{margin:30px 10px 0 20px; font-weight:bold; vertical-align: middle;}
	.fileCmt{margin-top:10px;}
	#nm {width: 60%; margin-left: 10px; }
	#cttpc {width: 60%; margin-left: 10px; margin-top: 10px;}
	#email {width: 60%; margin-left: 10px; margin-top: 10px;}
	#adres {width: 60%; margin-left: 10px; margin-top: 10px;}
	#INDVDLINFO_01 {width: 60%; margin-left: 10px; margin-top: 10px;}
	#INDVDLINFO_02 {width: 60%; margin-left: 10px; margin-top: 10px;}
	#INDVDLINFO_03 {width: 60%; margin-left: 10px; margin-top: 10px;}
	#INDVDLINFO_04 {width: 60%; margin-left: 10px; margin-top: 10px;}
	#INDVDLINFO_05 {width: 60%; margin-left: 10px; margin-top: 10px;}
	
	.pop{width:230px; height:auto; color:black; background:white; position:absolute; top:10px; text-align:center; border:2px solid #000; margin-top:130px; margin-left:70px; z-index:200;}

	.container {line-height: 1.5em;}
	.container img{width: 210px; height: 220px;}
	.close div{float:left; text-align:right;}
	.check{font-size:12px; font-family:'돋움'; padding-left:10px; margin-top: 10px; color: black;}
	 #close{font-size:13px; padding:5px; font-weight:bold; padding-top: 7px; padding-left: 10%;} 
		
	.msg {text-align:left; color:#fff;}
	.msg2 {text-align:left; color:#2aa7e1; font-weight: bold;}
	.m_back {position:absolute; left:40px; top:18px;}
	.m_back img {width:17px;}
	
	#indvPop{width:250px; height:350px; top:450px; margin-top:50%; margin-left:10%}	
	
	.eventR th{text-align:right; vertical-align:middle; margin-top:15px; width:70px;}
	
	.indvinfo {width:250px;}
	.indvinfo th{width:70px; text-align:right; word-break:break-word; vertical-align:middle;}	
	
	.sns_list{position:relative; top:inherit; right:inherit; margin-bottom:5px}

	/*shin oh soo*/
	.pop.movie {width:80%; height:400px; position:absolute; top:0;left:0;right:0;bottom:0;margin: auto; text-align:center; border:2px solid #000;border:0;z-index: 81000;}
	.pop.movie .container {position: relative;z-index: 8100;line-height:1px;}
	.pop.movie .container iframe {width: 100% !important;height: 300px;}
	.pop.movie .close {position: relative;z-index: 8100;background: #222;overflow: hidden;}
	.pop.movie .close .check {float: left;margin: 0;padding: 10px 20px;color: #fff}
	.pop.movie .close .check input {vertical-align: middle;margin-right: 5px;}
	.pop.movie .close #close {float: right;padding: 10px 20px;}
	.pop.movie .close #close a {font-size: 12px;font-weight: normal;color: #fff}

	.pop.movie .event_img .link1 {position: absolute;bottom: 16px;width: 170px;height: 28px;left: 50%;margin-left: -85px;}
	.pop.movie .event_img .link2 {position: absolute;bottom: 45px;width: 110px;height: 25px;left: 50%;margin-left: -113px;}
	.pop.movie .event_img .link3 {position: absolute;bottom: 45px;width: 110px;height: 25px;right: 50%;margin-right: -113px;}

	/* 20200130 추가 */
	.pop.noti {width:calc(100% - 40px); padding-bottom:70px; height:auto; margin-left:20px;}
	.pop.noti .title {text-align : left; background-color : #000; color : #fff; padding : 4px 20px; font-size : 12px;}
	.pop.noti .close {position: absolute;background: #222; bottom:0; width:100% }
	.pop.noti .close .check {padding: 10px 20px;color: #fff; margin-top:0;}
	.pop.noti .close .check input {vertical-align: middle;}
	.pop.noti .close #close {float: right;padding: 10px 20px;}
	.pop.noti .close #close a {color: #fff}
}

@media (min-width:1000px){
	.yf_on{top:-42px;}
	
	.total_menu > div > ul > li {margin-left: 10px;letter-spacing: -1px;}
	.total_menu > div > ul > li:first-child {width: 150px;}
	.total_menu > div > ul > li:nth-child(2) {width: 130px;}
	.total_menu > div > ul > li:nth-child(3) {width: 105px;}
	.total_menu > div > ul > li:nth-child(4) {width: 200px;padding-left: 30px;}
	.footslide_wrap{margin : 30px auto 0px auto !important;width:100%;background:#efefef;}
	.footslide_wrap > div > div > div > a > img {margin:10px 0 0 0; height:40px; min-width:120px;}
	.firstIframe {width: 80%; padding: 10px 0 20px; margin:0 auto !important;}
	.view_type2 {width: 80%; padding: 10px 0 20px; margin: 0 auto !important;}
	
	.join_input .input_area .ERROR_TRGET_ADRES {margin-right: 0px !important;}
	 
	.banner p {margin-left: 0px;}
	
	.total_menu {top:112px;}
	.total_menu > div > ul > li ul li a {display: inline-block;padding-left:0px;padding-right:0px;}
	.menu_etc > ul > li > ul { top: 6px;}
	.menu_etc > ul > li > a:first-child{font-weight:600;}
	.menu_etc > ul > li > span a { display: inline-block; position: relative; z-index: 50; padding: 7px 7px 6px;}
	.slide_wrap .btn_arror{width:140px !important;}
	.slide_wrap .btn_arror a {background:url("/asset26/images/common/icon/arrow_1.png") no-repeat 128px center !important;}
	
	#userId {width: 30%; margin-left: 20px; margin-top: 10px;}	
	#userName {width: 30%; margin-left: 20px; margin-top: 10px;}
	#txtUrl {float:left; font-size: 20px; font-weight:bold; margin:70px 35px 30px 30px;}
	#txtAnswer {margin-top: 20px; margin-left: 10px; margin-right: 20px; width: 70%; height: 70px;}
	#urlR {width: 500px; margin-left: 20px; margin-top: 10px;}	
	#ADITINFO_01{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_02{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_03{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_04{width: 30%; margin-left: 20px; margin-top: 10px;}
	#ADITINFO_05{width: 30%; margin-left: 20px; margin-top: 10px;}
	#atchfile{margin:10px 20px 0 200px; font-weight:bold; vertical-align: middle;}
	.fileCmt{margin-left: 170px; margin-top:10px;}
	#nm{width: 60%; margin-left: 20px; }
	#cttpc{width: 60%; margin-left: 20px; margin-top: 10px;}
	#email{width: 60%; margin-left: 20px; margin-top: 10px;}
	#adres{width: 85%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_01{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_02{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_03{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_04{width: 60%; margin-left: 20px; margin-top: 10px;}
	#INDVDLINFO_05{width: 60%; margin-left: 20px; margin-top: 10px;}
	
	.logo {overflow:hidden;}
	.logo dl {float:left; width:45%; text-align:center;}
	.logo dl:first-child {margin-top:0; border-left:0;}
	.logo dl dt {margin:0 0 50px; font-size:18px;text-align:center;}	
	.enlogo {margin-left: 55px;}	
	.logo2 dd p {margin-top: 20px;}
	.img1 img {width: 90%; height: 50%;}
	.img2 img {width: 90%; height: 90%; }
	
	.pop{width:420px; height:530px; color:black; background:white; position:absolute; top:10px; text-align:center; border:2px solid #000; margin-top: 10%; margin-left:40%; z-index: 110;}
	 
	.container {line-height:2.0em;}
	.container img{width: 390px; height: 420px;}  
	.close div{float:left; text-align:right;}
	.check{font-size:12px; font-family:'돋움'; padding-left:70px; padding-top: 20px; color: black;}
	#close{font-size:13px; padding:5px; font-weight:bold; padding-top: 20px; padding-left: 20%;}
	
	.eventR th{vertical-align:middle; margin-top: 15px; width: 250px; text-align: right;}
	.indvinfo {width:500px;}
	.indvinfo th{width:230px; text-align: right; word-break:break-word; vertical-align: middle;}
	.indvinfo td{text-align:left;}

	/*shin oh soo*/
	.pop.movie {width:600px; height:700px; position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; text-align:center; border:2px solid #000; border:0; z-index:81000;}
	.pop.movie .container {position: relative;z-index: 8100;line-height:1px;}
	.pop.movie .close {position: relative;z-index: 8100;background: #222;overflow: hidden;}
	.pop.movie .close .check {float: left;padding: 10px 20px;color: #fff}
	.pop.movie .close .check input {vertical-align: middle;margin-right: 5px;}
	.pop.movie .close #close {float: right;padding: 10px 20px;}
	.pop.movie .close #close a {font-size: 12px;font-weight: normal;color: #fff}

	/* 20200130 추가 */
	.pop.noti {padding-bottom:70px; height:auto;}
	.pop.noti .container {line-height:1.8em;}
	.pop.noti .title {text-align : left; background-color : #000; color : #fff; padding : 4px 20px; font-size : 12px;}
	.pop.noti .close {position: absolute;background: #222; bottom:0; width:100% }
	.pop.noti .close .check {padding: 10px 20px;color: #fff}
	.pop.noti .close .check input {vertical-align: middle;}
	.pop.noti .close #close {float: right;padding: 10px 20px;}
	.pop.noti .close #close a {color: #fff}	
}

@media all and (max-width:414px){
	.event img{width:100px}
}

@media all and (max-width:393px){
	.supporters .cont_logo img:first-child{margin:0px 0px 10px 0px;}
}

@media all{
	.view_type3 .date{text-align:right;height:30px;}
	.view_type3 .hide{display:none;}
	.view_type3 .con{padding:15px 10px;}
	.view_type3 .download{background: #f6f6f6; padding: 20px 0 15px 30px;}
	.view_type3 .download .file span{font-weight:600;}
	.view_type3 .download .file img{padding-left:70px;padding-bottom:5px;}
	.view_type3 .download .file img:first-child{padding-left:40px;}	
	.slide_wrap .btn_arror{width:132px;}
	.slide_wrap .btn_arror a {background:url("/asset26/images/common/icon/arrow_1.png") no-repeat 120px center;}
	.join_input .input_area .ERROR_TRGET_ADRES{margin-right:0px;}
	.korea_cont li .photo img{margin-top:0px !important; width: 400px; height: auto;}
	.input_area .input_clear{padding-bottom:15px;}
	.upload_area .upload_list{list-style:none;}
 	.upload_area .upload_list li{	margin : 0px; padding : 0px; border : 0; float : left; display:inline-block;}
    .upload_area .upload_list li .btn_border {vertical-align:middle; width:90px; height:75px; background-position:center center; background-repeat: no-repeat; border:0; margin-left:0px;}
    .upload_area .upload_list li:nth-child(1) .btn_border {background-image: url("/asset26/images/content/upload_icon1.png"); background-size: 60px;}
	.upload_area .upload_list li:nth-child(2) .btn_border {background-image: url("/asset26/images/content/upload_icon2.png"); background-size: 60px;}
	.upload_area .upload_list li:nth-child(3) .btn_border {background-image: url("/asset26/images/content/upload_icon3.png"); background-size: 60px;}
	.upload_area .upload_list li:nth-child(4) .btn_border {background-image: url("/asset26/images/content/upload_icon4.png"); background-size: 60px;}
	.upload_area .upload_list li:nth-child(5) .btn_border {background-image: url("/asset26/images/content/upload_icon5.png"); background-size: 60px;}
	.upload_area .upload_list li:nth-child(6) .btn_border {background-image: url("/asset26/images/content/stop.png"); background-size: 60px;} 
	.upload_area .upload_list li p{ text-align:center;display: block; margin-top: 10px; font-weight: 600;}
	
	.first_box {padding-top:10px;}
	.filebox {padding:5px 0;}
	.filebox input[type="file"] { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip:rect(0,0,0,0); border: 0;}
	.filebox label { display: inline-block; padding: .5em .75em; color:#fff; border-color: #2e6da4; font-size: inherit; line-height: normal; vertical-align: middle; background-color: #337ab7; cursor: pointer; border: 1px solid #ebebeb; border-radius: .25em; margin-right:0px !important;}
	.filebox .upload-name { display: inline-block; padding: .5em .75em; padding-right: 10%; font-size: inherit; font-family: inherit; line-height: normal; vertical-align: middle; background-color: #f5f5f5; border: 1px solid #ebebeb; border-bottom-color: #e2e2e2; border-radius: .25em; -webkit-appearance: none; -moz-appearance: none; appearance: none; margin-top:-4px;}

	.menu_etc > ul > li > ul { top: 6px;}
	.menu_etc > ul > li > span a { display: inline-block; position: relative; z-index: 50; padding: 7px 7px 6px;}
	.menu_etc > ul > li > ul > li a:hover{color: #3270b0; text-decoration: underline;}
}